/* общие стили под общие блоки */
a{
	color:var(--blue_link);
}
.action_name {
    font-family: var(--font_title);
    font-weight: bold;
    font-size: 52px;
    line-height: 63px;
    text-align: center;
    color: var(--black_title);
    margin-bottom: 32px;
}
.action_map {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--font_title);
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}
.action_map>svg {
    margin-right: 24px;
    flex-shrink: 0;
}
.action_map {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}
.action_map>svg {
	margin-right: 24px;
	flex-shrink: 0;
}
.h2{
	margin-bottom:40px;
}
.action-container p,.profits li{
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
}
ol{
	font-family: var(--font);
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color:var(--black);
	padding-left:20px;
}
.text-center{
	text-align:center;
}
.h4{
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	margin-bottom:10px;
}
.h3:last-child{
	margin-bottom: 0;
}
.h4:last-child{
	margin-bottom: 0;
}
.padding-v-96{
	padding-top:96px;
	padding-bottom:96px;
}
.padding-t-96{
	padding-top:96px;
}
.padding-v-64{
	padding-top:64px;
	padding-bottom:64px;
}
.margin-b-96{
	margin-bottom:96px;
}
.margin-b-64{
	margin-bottom:64px;
}
.margin-b-48{
	margin-bottom:48px;
}
.margin-t-40{
	margin-top:40px;
}
.color-light{
	color:var(--black_light);
}
.color-orange{
	color:var(--orange);
}
.num_list ol,
.num_list_big ol{
	counter-reset: point;
	list-style: none;
	padding-left:0px;
}
.num_list ol > li {
	padding-left: 40px;
	margin-bottom: 16px;
	min-height: 27px;
	display: grid;
	align-items: center;
	position: relative;
	color:var(--black)
}
.num_list ol > li:before {
	content: '';
    background: url(i/icon-rumb.svg) center center no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 2px;
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    content: counter(point);
    counter-increment: point 1; 
	font-family: var(--font_title);	
    font-style: normal;
    font-weight: 600;
    font-size: 16.8px;
	line-height: 20px;
    color: #FF7800;
	background:#FFEAD7;
	border-radius:50%;
}
.num_list_big ol > li {
    padding-left: 64px;
    margin-bottom: 32px;
    min-height: 40px;
    display: grid;
    align-items: center;
	position: relative;
	color:var(--black);
	padding-top:10px;
}
.num_list_big ol > li:before {
	position: absolute;
    left: 0;
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    content: counter(point);
    counter-increment: point 1;
    background: none;
    border: 0.555556px solid #0D67E1;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    top: 0;
    font-family: var(--font_title);
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    color: #0D67E1;
}

.action_background{
    width: 100%;
}
.background_blue{
	background: #E3F0FF;
}
.background_orange {
    background: #FFF5E9;
}

.action_usl__name {
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C1533;
    padding: 64px 0px;
    font-family: var(--font_title);
}
.action_usl__block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 64px;
}
.action_usl__block>div {
    max-width: 405px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: #0C1533;
	padding:0 10px;
}
.action_usl__block.no-padding>div {
	padding: 0;
}
.action_present{
	display:flex;
	justify-content: center;
}
.action_present.action_usl__block>div{
	font-family: var(--font_title);
	font-size: 20px;
	line-height: 24px;
	margin-left:0;
	margin-right:0;
}
.action_usl__block>div>span {    
    font-family: var(--font_title);
    font-weight: bold;
    font-size: 52px;
    line-height: 63px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 96px;
    height: 96px;
    border-radius: 96px;
    background: #FFFFFF;
    border: 1px solid;
    box-sizing: border-box;
    margin: 0 auto 24px auto;
}
.usl__block_blue>div>span{
	color: var(--blue_link);
	border-color: var(--blue_link);
}
.usl__block_orange>div>span{
	color: var(--orange);
	border-color: var(--orange);
}
.usl__block_bg_orange>div>span{
	background-color: var(--orange_lighter);
}
.action_usl__block>div.smaller-counter>span{
	font-family: var(--font_title);
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
	color: var(--black_light);
	border-color: var(--black_light);
}
.banner {
	padding: 40px;
	display: flex;
	flex-direction: row;
	border-radius: 8px;
	background-position: right center;
	background-repeat: no-repeat;
}
.banner_h320 {
	min-height: 320px;
}
.banner__text {
	width: 70%;
	align-self: center;
}
.promo {
	display: flex;
	flex-direction: row;
	/* padding: 64px 0; */
	justify-content: space-between;
	align-items: center;
	gap: 64px;
}
.promo__text {
	z-index: 1;
}
.promo__img_main {
	display: block;
}
.promo__img_flipped {
	display: none;
}
.dotted-list {
	padding-left: 20px;
}
.dotted-list > li:not(:last-child) {
	margin-bottom: 24px;
}
.round-num-list {
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 24px;
	list-style-type: none;
	counter-reset: round-num-list;
}
.round-num-list > li {
	position: relative;
	min-height: 40px;
	max-width: 50ch;
	display: flex;
	align-items: center;
	padding-left: 64px;
	counter-increment: round-num-list;
}
.round-num-list > li::before {
	content: counter(round-num-list);
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	display: inline-flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	color: #FF7800;
	position: absolute;
	left: 0;
	/* top: 7px; */
	background: #FFFFFF;
	width: 40px;
	height: 40px;
	border: 1px solid;
	border-radius: 100%;
}
.notice {
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: var(--font_title);
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
}
.notice__img {
	margin-right: 24px;
	flex-shrink: 0;
}

@media (max-width: 1024px) {	
	.action-container .container{
		padding:0;
	}
	.action_usl__block{
		grid-column-gap: 40px;
	}
  .banner__text {
		width: 65%;
	} 
}

@media (max-width: 992px) {	
	.padding-v-40_sm{
		padding-top:40px;
		padding-bottom:40px;
	}
		/* .promo__img {
		order: 1;
	} */
	.promo {
		gap: 12px;
	}
	/* .promo__text {
		margin-right: calc(-1 * var(--container_plr));
	} */
	.promo__img_main {
		display: none;
	}
	.promo__img_flipped {
		display: block;
		margin-left: calc(-1* var(--container_plr));
		margin-right: calc(-1 * var(--container_plr));
	}
	.notice {
		max-width: 430px;
	}
}

@media (max-width: 700px) {	
	.h4{
		font-size: 18px;
		line-height: 22px;
		margin-bottom:10px;
	}
	.action_usl__name {
		font-size: 20px;
		line-height: 24px;
		padding: 40px 0px;
	}
	.action_usl__block {
		grid-template-columns: repeat(1, 100%);
		grid-column-gap: 0px;
		padding-bottom: 8px;
		display:grid;
	}
	.action_usl__block>div {
		max-width: 100%;
		margin: 0 auto 32px auto;
		font-size: 16px;
		line-height: 24px;
	}
	.action_usl__block>div:last-child{
		margin-bottom:0;
	}
	.margin-b-xs-64{
		margin-bottom:64px;
	}
	.margin-b-xs-40{
		margin-bottom:40px;
	}
	.margin-b-xs-20{
		margin-bottom:20px;
	}
	.action_usl__block>div>span{
		width:40px;
		height:40px;
		font-size: 28px;
		line-height: 34px;
	}
	.action_usl__block.usl__block_fullsize>div>span{
		width:96px;
		height:96px;
		font-size: 52px;
		line-height: 64px;
	}
	.action_usl__block>div.smaller-counter>span{
		font-size: 14px;
		line-height: 16px;
	}
	.padding-xs-v-64{
		padding-top:64px;
		padding-bottom:64px;
	}
	.padding-xs-t-64{
		padding-top:64px;
	}
	.banner {
		display: block;
		padding: 40px 20px;
	}
	.banner__text {
		width: auto;
	}
	.banner__img {
		max-width: 100%;
		display: block;
		margin: 24px auto 0;
	}
	.banner .button {
		width: 100%;
	}
	.promo {
		padding-left: 20px;
		padding-right: 20px;
		flex-direction: column;
		gap: 64px;
	}
	.promo__text {
		margin-right: unset;
	}
	.promo__img_main {
		display: block;
		order: 1;
	}
	.promo__img_flipped {
		display: none;
	}
	.round-num-list {
		font-size: 16px;
	}
	.round-num-list > li {
		padding-left: 56px;
	}
}

@media (min-width: 577px) and (max-width: 992px) {	
	.promo__wide {
		margin-right: calc(-2 * var(--container_plr));
	}
}

@media (max-width: 620px) {	
	.main__slider{
		height:auto;
	}
	.main__slidercontent{
		height:auto;
	}
	.action_map {
		font-size: 18px;
		line-height: 22px;
		display: block;
	}
	.action_map>svg {
		display: block;
		margin: 25px auto;
	}	
	.action_present.action_usl__block>div{
		font-size: 18px;
		line-height: 22px;
	}
}

@media (max-width: 576px) {
	.action_name {
		font-size: 32px;
		line-height: 39px;
		margin-bottom: 24px;
	}
	.notice_small {
		font-size: 16px;
	}
}